<WebBox ID="editContracted">
    <td valign="top">
      Contract Data:
		<table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
		<tr><td bgcolor="#eeeeee">
		<table cellspacing="0" cellpadding="0"  border="0">
          <tr>
		  <td>
		  <table width="100%" border="0" cellspacing="2" cellpadding="0">
		  <tr>
		  <td> Contract Date: </td>
		   <td>
		     <WebObject Class="datebox" Name="contract_date"
				format="DD/MM/YYYY"
				onchange="date_not_in_future(this)" />
		   </td>
		  </tr>
		   <tr>
		  <td> Starting Date: </td>
		   <td>
		     <WebObject Class="datebox" Name="start_date" 
				format="DD/MM/YYYY" />
		   </td>
		  </tr>
		   <tr>
		  <td> Closing Date: </td>
		   <td>
		     <WebObject Class="datebox" Name="end_date" 
				format="DD/MM/YYYY"
				onchange="date_not_in_past(this)"/>
 		   </td>
		  </tr>
		  </table>
		  </td>
	    <td width="10"> &nbsp; </td>
            <td>
			 <table width="100%" border="0" cellspacing="2" cellpadding="0">
		  <tr>
		  <td> Engagement Code: </td>
		   <td>
		      <input type="text" name="engagement_code" value="{{engagement_code}}" class="textbox50">
		   </td>
		  </tr>
		   <tr>
		  <td> Total Contract Amount: </td>
		   <td> 
		      <input type="text" name="total_amount" value="{{total_amount}}" class="textbox50">
		   </td>
		  </tr>
		   <tr>
		  <td> DT Albania Amount: </td>
		   <td> 
		      <input type="text" name="DT_amount" value="{{DT_amount}}" class="textbox50">
		   </td>
		  </tr>
		  </table>
	     </td>
	   </tr>
</table>
</td></tr>
</table>
    </td>
    <td valign="top">
    </td>
</WebBox>
